body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family: 'Source Sans Pro', Arial, sans serif;
	text-align:center;
	-webkit-text-size-adjust: none;
	background:#232323;
}
	
#table_checkout_cart3 li {list-style:inside;}
#v65-onepage-ContentTable {margin:0 auto;}
#table_checkout_cart3 li {list-style:inside;}	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:none;}
#body .end {border-right:none !important;}
img {border: none !important;}
.vCSS_img_mfg_logo {float:none;}

/* ########################### CHECKOUT ############################# */
#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b {
    color: #666 !important;
}
table#v65-onepage-ContentTable tbody tr td br {display:none;}
#billing-header, #shipping-header, #v65-checkout-payment-header {padding-bottom: 0 !important;}
#v65-onepage-cartsummary-label {padding-left: 25px !important;}
#v65-cart-shipping-details-text nobr {white-space: normal !important;}

/*Set width on Your Order table to fix IE8 bug */
#v65-onepage-cartsummary-header {width:250px !important;}

/*Comment this line if coding a custom checkout*/
#v65-onepage-DetailHeaders, .v65-onepage-headerShort {background:transparent;}

html body#body div#page_wrapper div#contentWrap table#content tbody tr td#content_area div form#vCSS_mainform table#v65-product-parent tbody tr td.vCSS_breadcrumb_td font.productnamecolorLARGE { font-size:24px; color:#000;  font-family: 'Source Sans Pro', sans-serif;  } 

/* ========================================= */

.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.first { margin-left:0; }
.last { margin-right:0; }
.bold { font-weight:bold; }
.italic { font-style:italic; }
.upper { text-transform:uppercase; }

.em_link {display:block; position:absolute; background:url(../images/clear1x1.gif) repeat 0 0;}

.trans_color {
	transition: color 365ms;
	-moz-transition: color 365ms; /* Firefox 4 */
	-webkit-transition: color 365ms; /* Safari and Chrome */
	-o-transition: color 365ms; /* Opera */
}

.trans_opacity {
	transition: opacity 365ms;
	-moz-transition: opacity 365ms; /* Firefox 4 */
	-webkit-transition: opacity 365ms; /* Safari and Chrome */
	-o-transition: opacity 365ms; /* Opera */
}

/* font-family: 'Source Sans Pro', sans-serif; */

/* ========================================= */

#page_wrapper { background:#fff url(../images/template/page_wrap_bg.gif) repeat-x center top; min-width:1040px; }

/* ############################### HEADER ############################### */
#header {
	width:1040px;
	height:151px;
	margin:0 auto;
	padding:0;
	text-align:left;
	position:relative;
}
	
#header div#display_homepage_title{
	width:330px;
	height:115px;
	margin:0;
	padding:0;
	position:absolute;
	top:36px;
	left:0px;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background: url(/v/vspfiles/assets/images/logos/usavac-logo-web-2013site-vers2.png) no-repeat left top;
	color:#232323;
	top:0;
	left:0;
	position:absolute;
}

#header div a#homepage_title{
	text-indent:0;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
	background:none;
}

/* ############################### PHONE NUMBER ############################# */

#phone_number {
	position:absolute;
	top:10px;
	left:0;
	color:#eeeeee;
	font-size:12px;
	text-transform:uppercase;
}

.call_us { font-weight:bold; }

/* ############################### SITE TOOLS ############################### */
#site_tools {
	margin:0;
	padding:0;
	color:#eeeeee;
	text-align:right;
	position:absolute;
	top:10px;
	right:0;
}
	
#site_tools ul { list-style:none; margin:0; padding:0; }
#site_tools ul li { float:left; margin:0 0 0 0; font-family: 'Source Sans Pro', sans-serif; }

#site_tools ul li a {
	color:#eeeeee !important;
	text-decoration:none !important;
	font-size:12px;
	font-family: 'Source Sans Pro', sans-serif;
}

#site_tools ul li a:hover { color:#f23535 !important; text-decoration:none !important; }

.site_tools_divider {
	width:1px;
	height:16px;
	margin:0 9px 0 9px;
	background:url(../images/template/site_tools_divider.gif) no-repeat 0 0;
}

/* ############################### SEARCH BOX ############################### */

#display_search {
    background: url("../images/template/search_bg.gif") no-repeat scroll 0 0 transparent;
    height: 43px;
    left: 358px;
    position: absolute;
    top: 71px;
    width: 340px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
	border:none;
	color:#999999;
	display:block;
	float:left;
	font-style:italic !important;
	font:normal 18px 'Source Sans Pro', "Times New Roman", Times, sans-serif;	
	margin:0 0 0 35px;
	padding:3px 0 0 0;
	text-align:left;
	width:275px;
	height:37px;
	background:none;
}
#search_submit{
	background:none;
	border:none;
	color:#fff;
	cursor:pointer;
	display:block;
	float:right;
	font-size:0;
	height:25px;
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:28px;
	height:43px;
}

/* font-family: 'Source Sans Pro', sans-serif; */

/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {font-weight:normal;}

#display_cart_summary,
.cartsummary_full,
.cartsummary_empty {display:inline;}

#view_cart_text_right {display:inline;}

#cart_wrap {
	position:absolute;
	top:84px;
	right:9px;
	text-align:right;
}

#cart_img { margin:-6px 5px 0 0; }

.cartAnchor {
	margin: 0 8px 0 0;
	width: 200px;
	display: block;
	text-align: left;
}
.cartAnchor a {
	color:#000 !important;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	font-family: 'Source Sans Pro', sans-serif; 
}

.cartAnchor a:hover { color:#ff0000 !important; text-decoration:none !important; }

#cart_contents {
	margin:0 2px 0 0;
	color:#666666;
	font-size:18px;
	font-family: 'Source Sans Pro', sans-serif; 
}

#checkout_link { margin:4px 0 0 0; }
#checkout_link a {
	color:#666666 !important;
	font-size:12px;
	text-decoration:underline !important;
	font-weight:bold;
	font-style:italic;
}

#checkout_link a:hover { color:#ff0000 !important; }

/* ############################### TOP NAVIGATION ############################### */

#top_nav_wrap {
	min-width:1040px;
	background:url(../images/template/top_nav_bg.gif) no-repeat center top; 
}

#top_nav {
	margin:0 auto;
	padding:0;
	width:1040px;
        height:40px;
	text-align:center;
	background: /*url(../images/template/top_nav_bg.gif) top left repeat-x*/;
}

/* ############################### MAILING LIST ############################### */
#eList{
	background:url(../images/template/email_bg.gif) no-repeat 0 0;
	height:42px;
	margin:0;
	padding:0;
	width:321px;
}
#eList form{
	margin:0;
	padding:0;
	width:321px;
}
#elist_input{
	background:none;
	border:none;
	color:#232323;
	display:block;	
	float:left;
	font:normal 12px 'Source Sans Pro', "Times New Roman", Times, serif;
	margin:17px 0 0 82px;
	padding:0 0 0 0;
	text-align:left;	
	width:192px;
}
#elist_submit {
	background:none;
	border:none;
	color:#fff;
	cursor:pointer;
	display:block;
	float:right;
	font-size:0;
	height:19px;	
	margin:17px 25px 0 0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:20px;
}

/* ############################### LEFT_NAV ############################### */
#left_nav {
	width:200px;
	margin:0;
	padding:0;
        vertical-align: top;
	text-align:left;
	background: /*url(../images/template/left_nav_bg.gif) top left repeat-y*/;
}
	
#left_nav h3 {
	font-size:17px;
        border-bottom:1px #dddddd solid;
	margin:13px 0 10px 10px;
        width:210px;
        text-transform:uppercase;
        font-family: 'Source Sans Pro', sans-serif; 
        font-weight:bold;
        color:#232323;
	padding:0 0 5px 0;
}
	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0;
	text-align:left;
	vertical-align:left;
}

/* ############################### CONTENT ############################### */
#contentWrap {
	margin:0 auto;
	padding:0;
	width:1040px;
	text-align:left;
}
	
#content {
	border-collapse:collapse;
	border-spacing:0;
	width:1040px;
}
	
#content_area {
    vertical-align: top;
	margin:0;
	padding:15px 0 15px 15px;
	width:785px;
	text-align:left;
	background: /*url(../images/template/content_area_bg.gif) top left repeat-x*/;
}

#content #content_area table{text-align:left;}

/* ############################### MID NAV ############################# */

.mid_nav {
	width:1040px;
	height:61px;
	margin:0 auto;
	border-top:1px #d3d3d3 solid;
	text-align:left;
	padding:20px 0 0 0;
}

.stay_connected_block { padding:0 0 0 7px; width:348px; }
.newsletter_block { width:321px; }
.free_shipping_block { padding:0 0 0 23px; width:336px; font-size:11px; }

.mid_nav_title {  color:#232323; font-size:17px; text-transform:uppercase; font-family: 'Source Sans Pro', sans-serif; font-weight:bold; margin:-4px 0 3px 0; }
.mid_nav_icon { margin:0 13px 0 0; }
.truck { margin-top:3px; }

.free_shipping_link {
	color:#232323;
	font-weight:bold;
	font-size:11px;
	font-style:italic;
	text-decoration:underline !important;
	font-family: 'Source Sans Pro', sans-serif;
}

.free_shipping_link:hover { color:#e62409; }

.social_media a img { vertical-align:middle; margin-right:5px; }
.social_media a.twitter { display:inline-block; margin:0 15px 0 0; }

.social_media a {
	color:#232323;
	font-size:11px;
	font-family: 'Source Sans Pro', sans-serif;
}

.social_media a:hover { color:#0040eb !important; text-decoration:none !important; }

/* font-family: 'Source Sans Pro', sans-serif; */

/* ############################### FOOTER ############################### */
#footer{
	position:relative;
	margin:0 auto;
	padding:0;
	width:1040px;
	height:130px;
}
#footer a{
	color:#999999;
}
#footerTop{
	position:absolute;
	top:27px;
	left:50px;
	color:#999999;
	margin:0;
	padding:0;
}
#footerTop ul{
	float:left;
	list-style:none;
	margin:0 0 0 0;
	padding:0;
}

#footerTop ul.col-1 {
	width:134px;
}

#footerTop ul.col-2 {
	width:124px;
}

#footerTop ul.col-3 {
	width:120px;
}

#footerTop ul.col-4 {
	width:190px;
}

#footerTop ul.col-5 {
	width:370px;
}

#footerTop li{
	color:#999999;
	font-size:12px;
	margin:0 0 3px 0;
	text-align:left;
}

#footerTop li.title{
	margin:0 0 13px 0;
	font-size:14px;
	font-weight:bold;
    color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
}

#footerTop li a{
	color:#999999;
}

#footerTop li a:hover { color:#f23535 !important; text-decoration:none !important; }

#footer_icons { margin:0 0 0 0; }
#credit_cards { margin:6px 26px 0 14px; }
#seal { margin:5px 0 0 0; }

#legal {
	color:#666;
	font-size:11px;
	margin:0 auto;
	padding:10px 0;
	text-align:left;
}

#legal a{
	color:#666 !important;
}

#legal a:hover { color:#f23535 !important; text-decoration:none !important; }

/* ################# FIXES ################### */
#content_area td > img{float:left;}
#content_area #v65-cart-table-container td > img{float:none;}
a img{float:none;}

#v65-onepage-shipfax{
display:none;
}

#remove_fax{
display:none;
}